Subject: Re: Missed Call- 17th Sep
From: Shivangi Bhattacharya <[email-masked]>
To: ashish <[email-masked]>
Date: Mon, 20 Sep 2021 23:03:11 -0700 (MST)

I was discussing about SP 30T and by the time I got back to my system, the call got disconnected. 
I will keep in mind to put away on talkdesk the next time. 

Regards, 
Shivangi Bhattacharya 

From: "ashish" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Abhishek Kumar" <[email-masked]>, "shivangi bhattacharya" <[email-masked]>, "Josie Lau" <[email-masked]> 
Sent: Monday, September 20, 2021 6:28:04 PM 
Subject: Missed Call- 17th Sep 

Hi Pritish, 

Here is the missed call report for Friday. 

@Josie - There are 2 ignored calls under your name. Could you please explain? 

@Shivangi - There is 1 ignored call under your name. Could you please explain 

Ring Started At Time (IST) 	Ring Finished At Time(IST) 	Ring Attempt Duration 	User Name 
17-09-2021 19:39 	17-09-2021 19:39 	35 	Shivangi 
17-09-2021 11:47 	17-09-2021 11:48 	35 	Josie Lau 
17-09-2021 10:48 	17-09-2021 10:48 	35 	Josie Lau 

Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
Anupam Tiwari 	2 	1 		3 
Arjun Hurry 	7 			7 
Bharat Bhushan 	3 			3 
Denisa Magda 	4 			4 
Dipanshu Sharma 	4 			4 
Grace Boussi 	3 			3 
Ismael Zakaria 	2 			2 
Josie Lau 	1 		2 	3 
Levente Szab 	8 			8 
Marika Fujita 	7 			7 
Md Modassir Hassan 	7 			7 
Pravesh Singh 	7 			7 
Rosette Modiri 	3 			3 
Sebastian Constantin Coldea 	10 			10 
Shivangi 	5 	1 	1 	7 
Grand Total 	73 	2 	3 	78 

Regards, 
Ashish Dabral